## golang-github-armon-go-proxyproto 0.0~git20190211.68259f7

=== debian/changelog ===
golang-github-armon-go-proxyproto (0.0~git20190211.68259f7-2) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:19:43 +0200

golang-github-armon-go-proxyproto (0.0~git20190211.68259f7-1) unstable; urgency=medium

  * Initial release (Closes: #928203)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Mon, 29 Apr 2019 21:47:35 +0200
