## golang-github-armon-go-proxyproto 0.1.0

=== debian/changelog ===
golang-github-armon-go-proxyproto (0.1.0-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-armon-go-proxyproto-dev: Add Multi-Arch: foreign.

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Update Section to golang
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update debhelper-compat to v13
  * Drop unneeded Files-Excluded from d/copyright
  * Update d/u/metadata
  * Update d/watch

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 25 Jul 2024 04:15:56 +0000
