=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: golang-github-armon-go-proxyproto
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dawid Dziurla <dawidd0811@gmail.com>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/armon/go-proxyproto
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-armon-go-proxyproto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-armon-go-proxyproto.git
@@ -21,6 +21,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Multi-Arch: foreign
 Description: Golang package to handle HAProxy Proxy Protocol
  This library provides the proxyproto package which can be used for
  servers listening behind HAProxy of Amazon ELB load balancers.
